/* @override 
	http://greens.cnuonline.co/wp-content/themes/blank-theme/inc/css/mediaqueries.css?ver=4.6.1
	http://greens.cnuonline.co/wp-content/themes/blank-theme/inc/css/mediaqueries.css?ver=4.7
	http://greens.cnuonline.co/wp-content/themes/blank-theme/inc/css/mediaqueries.css?ver=4.7.2
	http://greenspower.co.uk/wp-content/themes/blank-theme/inc/css/mediaqueries.css?ver=4.8
	https://greenspower.co.uk/wp-content/themes/blank-theme/inc/css/mediaqueries.css?ver=4.9.1
	http://greens.cnuonline.co/wp-content/themes/blank-theme/inc/css/mediaqueries.css?ver=4.9.4
	http://greens.cnuonline.co/wp-content/themes/blank-theme/inc/css/mediaqueries.css?ver=4.9.5
	https://greenspower.co.uk/wp-content/themes/blank-theme/inc/css/mediaqueries.css?ver=4.9.6
	https://greenspower.co.uk/wp-content/themes/blank-theme/inc/css/mediaqueries.css?ver=5.0.3
	https://greenspower.co.uk/wp-content/themes/blank-theme/inc/css/mediaqueries.css?ver=5.1
	https://greenspower.co.uk/wp-content/themes/blank-theme/inc/css/mediaqueries.css?ver=5.2.1
	http://greens.cnuonline.co/wp-content/themes/blank-theme/inc/css/mediaqueries.css?ver=5.5
	http://greens.cnuonline.co/wp-content/themes/blank-theme/inc/css/mediaqueries.css?ver=5.5.1
*/

@media screen and (min-width: 1551px) and (max-width: 7950px) {


.outer_wrap {
	margin: 0 auto;
	width: 1200px;
}
.inner_footer_wrap {
		margin: 0 auto;
	width: 1200px;
}



.inner_header_wrap {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

}
@media screen and (min-width: 1225px) and (max-width: 1550px) {
.outer_wrap {
	margin: 0 auto;
	width: 960px;
}

.top-menu-wrapper
{
	position: fixed;
	top: 0px;
	z-index: 200000;
	text-transform: uppercase;
	right: 50px;
	
}
.inner_header_wrap {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

.inner_footer_wrap {
		margin: 0 auto;
	width: 960px;
}

#navigation a {
	display: block;
	line-height: 3em !important;
	text-decoration: none;
	padding: 0 0em 0 0em;
	text-align: center;
}

a.blue-btnabso {
		color: #feffff;
	text-align: center;
	background-color: #2daae0;
	text-transform: uppercase;
		font: 700 19px 'Montserrat', sans-serif;
	padding-top: 8px;
	padding-bottom: 8px;
	position: relative;
	bottom: 0;
	width: 100%;
	display: block;
}
} 
@media screen and (min-width: 1024px) and (max-width: 1225px) {
.outer_wrap {
	margin: 0 auto;
	width: 960px;
}

.top-menu-wrapper
{
	position: fixed;
	top: 0px;
	z-index: 200000;
	text-transform: uppercase;
	right: 50px;
	
}

#navigation a {
	display: block;
	line-height: 3em !important;
	text-decoration: none;
	padding: 0 0em 0 0em;
	text-align: center;
}

.inner_header_wrap {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}
.inner_footer_wrap {
		margin: 0 auto;
	width: 960px;
}
.post .flex_90 {
	width: 100%;
}
.gallery-caption, 
.wp-caption-text, 
.post .flex_10 {
	display: none;
}


a.blue-btnabso {
		color: #feffff;
	text-align: center;
	background-color: #2daae0;
	text-transform: uppercase;
		font: 700 19px 'Montserrat', sans-serif;
	padding-top: 8px;
	padding-bottom: 8px;
	position: relative;
	bottom: 0;
	width: 100%;
	display: block;
}


}
@media screen and (min-width: 569px) and (max-width: 1024px) {




body {
	padding: 0px;
}
.outer_wrap {
	margin: 0 auto;
	width: 100%;
}
#header h1 a {
	font-size: 28px;
}
#header h1 {
	border-right: none;
	float: none;
	margin: 0px;
}
#header {
	text-align: left;
}
.description {
	color: #777777;
	float: none;
	margin: 0px;
	padding: 0px;
}
nav {
	border-bottom: 0;
}
nav ul {
	display: none;
	height: auto;
}
#navigation li li {
	display: none;
	height: auto;
}
nav #pull {
	padding: 0px 0px 15px 0;
	width: 74px;
	height: 30px;
	margin-left: auto;
	margin-right: auto !important;
}

p.copy.white {
}
nav a#pull {
	display: block;
}
nav li {
	display: block;
	float: none;
	width: 100%;
}
nav li a {
	border-bottom: 1px solid #576979;
	text-align: center;
}
.content .post .flex_90,
.content .flex_66 {
	width: 100%;
}
.content {
	padding: 0;
	margin: 0px;
}
post, .type-post, .type-page {
	padding: 10px;
	margin: 0px 0px 30px 0px;
	background: #FFF;
	border: 0px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.gallery-caption, 
.wp-caption-text, 
.post .flex_10 {
	display: none;
}
#sidebar {
	display: none;
}

.flex_33.dnld_box {
	margin-right: 3%;
	width: 47%;
	margin-bottom: 3%;
}

.flex_33.res_box {
	margin-right: 3%;
	width: 47%;
	margin-bottom: 3%;
}

.page_headers {
	width: 100%;
}

div#navigation.flex_100.page_menu {
	width: 100%;
	float: none;
}

img.page-logo {
	margin-left: auto;
	margin-right: auto;
	width: 30%;
}

.inner_header_wrap {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

.banner_text_wrap {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 180px;
	text-align: center;
}

div.flex_50.mob_100 {
	width: 100%;
}

h2.products_titles {
	font-size: 20px;
	line-height: 22px;
}

.contact div.wpb_wrapper p a {
	font-size: 10px;
}


.flash-gordon {
	display: none;
}

.banner_text_wrap_news {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 100px;
}

h1.white.news {


	width: 100%;
	margin-left: 20px;
	margin-right: 0;
	padding-right: 0;
	margin-top: 70px;
}

.banner_text_wrap_news {

	padding-top: 140px;
}

.header-curtain-wrap {
	height: 440px;
	margin-bottom: 50px;
	background-position: 0 center !important;
}

.header-curtain-wrap.home {
	height: 330px;
	margin-bottom: 50px;
	background: #000 0 center;
	position: relative;
}

img.center {

  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

 .mob_hide {
	display: none;
} 

.services_boxes {
	padding-right: 0px;
	 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	width: 49%;
	margin-bottom: 20px;
	margin-right: 1%;
}


img.home-logo {
	width: 40%;
	padding-top: 20px;
}

img.home-logo-scroll {
	width: 40%;
}

img.page-logo-scrolled.scrolled-logo-hide {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 30%;
}

.content {
	padding-left: 20px;
	padding-right: 20px;
}

ul.top-menu {
	list-style-type: none;
	margin-left: 0px;
	margin-bottom: 0;
	display: none;
}

.homes_bottom h2.white {
	margin-bottom: 40px;
	font-size: 1em;
}

.flex_50.newsbox {
	width: 100%;

}

#casestudies div.flex_50 {
	width: 100%;
}

#casestudies .blue-btn {
	position: relative;
	bottom: 0;
	right: 20px;
	left: 0;
}

a.blue-btnabso {
		color: #feffff;
	text-align: center;
	background-color: #2daae0;
	text-transform: uppercase;
		font: 700 19px 'Montserrat', sans-serif;
	padding-top: 8px;
	padding-bottom: 8px;
	position: relative;
	bottom: 0;
	width: 100%;
	display: block;
}
.mob_show {
	display: block;
}
}
@media only screen 
and (min-width : 240px) 
and (max-width : 568px) {


.mob_show {
	display: block;
}
 

#header {
	padding-top: 20px !immportant;
}
body {
	padding: 0px;
}
.outer_wrap {
	margin: 0 auto;
	width: 100%;
}
nav {
	border-bottom: 0;
}
nav ul {
	display: none;
	height: auto;
}
#navigation li li {
	display: none;
	height: auto;
}
nav #pull {
	padding: 0px 0px 15px 0;
	width: 74px;
	height: 30px;
	margin-left: auto;
	margin-right: auto !important;
}
nav a#pull {
	display: block;
}
nav li {
	display: block;
	float: none;
	width: 100%;
}
nav li a {
	border-bottom: 1px solid #576979;
	text-align: center;
	font-size: 12px;
}
#header h1 a {
	font-size: 28px;
}
#header h1 {
	border-right: none;
	float: none;
	padding: 10px;
	margin: 0px;
}
#header {
	text-align: center;
	padding: 0px;
	width: auto;
}
#header .flex_66 {
	width: 100%
}
.description {
	display:none;
}
.content .flex_66, 
.content .post .flex_90 {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.content {
	padding: 20px;
	margin: 0px;
}
post, .type-post, .type-page {
	padding: 20px 0px 0px 0px;
	margin: 0px 0px 30px 0px;
	background: #FFF;
	border: 0px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
object, video, audio, iframe {
	max-width: 100%;
	width: 100%;
}
.time, .post-comments, .categories, .tags, .meta_author {
	display: none;
}
#sidebar {
	display: none;
}
#search, .gallery-caption, .wp-caption-text, .post .flex_10 {
	display: none;
}
  
  .flex_33.dnld_box {
	margin-right: 0%;
	width: 100%;
	margin-bottom: 3%;
}

.flex_33.res_box {
	margin-right: 0%;
	width: 100%;
	margin-bottom: 3%;
}
  
  .page_headers {
	width: 100%;
}

div#navigation.flex_100.page_menu {
	width: 100%;
	float: none;
}

img.page-logo {
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	width: 30%;
}



.inner_header_wrap {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

.banner_text_wrap {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 150px;
	text-align: center;
}
  


#footer div.flex_100 div.flex_50 {
	width: 100%;
	text-align: center;
	padding-bottom: 20px;
}

#footer div.flex_100 div.flex_50.mob_100 div.flex_50 h3 {
	text-align: center !important;
}

#footer div.flex_100 div.flex_50.mob_100 h3 {
		text-align: center !important;
}

.header-curtain-wrap {
	height: 300px;
	margin-bottom: 0px;
}

img.home-logo {
	width: 60%;
	padding-top: 20px;
}

img.home-logo-scroll {
	width: 40%;
}

img.page-logo-scrolled.scrolled-logo-hide {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
}

.outer_header_wrap.home.scrolled-header {
	padding-bottom: 20px ;
}

#searchsubmit {
	width: 100%;
}

input#s {
	width: 100%;
}

div.search_box.flex_75.right {
	width: 100%;
}

#searchform div.flex_25 {
	width: 100%;
	margin-top: 20px;
}

h1.white.news {
	font-size: 14px;
	line-height: 16px;
	text-align: center;
	width: 100%;
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
	margin-top: 70px;
}
  
  h1.vc_custom_heading {
	font-size: 15px;
}
  
  h2.vc_custom_heading {
	font-size: 20px;
	line-height: 22px;
	text-align: center !important;
}

.vc_btn3-style-outline-custom {
	text-align: center;
		width: 100%;
}

.btn_align_left.vc_btn3-left {
		text-align: center;
	float: none;
	clear: both;
	display: block;
		margin-left: auto !important;
	margin-right: auto !important;
	width: 100%;
}

.btn_align_right.vc_btn3-right {
			text-align: center;
	float: none;
	clear: both;
	display: block;
		margin-left: auto !important;
	margin-right: auto !important;
	width: 100%;
}

.btn_align_right.vc_btn3-left {
	text-align: center;
	float: none;
	clear: both;
	display: block;
		margin-left: auto !important;
	margin-right: auto !important;
	width: 100%;
}
  
  #navigation div.menu-menu-1-container {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 100%;
}
  
  h1.white {
	font-size: 35px;
}

h2.products_titles {
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 20px;
	line-height: 22px;
}

#post-11 div.entry div.vc_row.wpb_row.vc_row-fluid div.wpb_column.vc_column_container.vc_col-sm-12 div.vc_column-inner. div.wpb_wrapper div.wpb_text_column.wpb_content_element. div.wpb_wrapper h3 strong {
	font-size: 20px;
}
  
  .flash-gordon {
	display: none;
}
  
  .banner_text_wrap_news {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 100px; 
}
  
  .flex_50 {
	width: 100%;
}
  
  .sm_hide {
	display: none;
}
  
  .header-curtain-wrap {
	margin-bottom: 0px;
	height: 220px;
}
  
  .mob_hide {
	display: none;
} 

.flex_75 {
	width: 100%;
}
 
.header-curtain-wrap.home {
	height: 300px;
	margin-bottom: 50px;
	background: #000 0 center;
	position: relative;
}

img.center {

  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#navigation a {
	display: block;
	line-height: 3em !important;
	text-decoration: none;
	padding: 0 1.5em 0 1.5em;
	text-align: center;
}

#navigation ul ul a {
	background: rgba(254,255,255,0.6);
	color: #444;
	height: auto;
	padding: 10px 10px;
	text-align: left;

	width: 200px;
	font: 700 11px/1em 'Montserrat', sans-serif !important;
}

.services_boxes {
	padding-right: 0px;
	 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	width: 100%;
	margin-bottom: 20px;
}

ul.top-menu {
	list-style-type: none;
	margin-left: 0px;
	margin-bottom: 0;
	display: none;
}

img.home-logos {
	width: 100%;
	margin-bottom: 20px;
}

.flex_50.newsbox {
	width: 100%;
	margin-bottom: 40px;
}

.flex_50.home-img-box-left {
	margin-bottom: 40px;
}

.boxinner {

		background-color: rgba(0,0,0,0.3);
	 -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -o-transition: all 500ms;
    transition: all 500ms;
	right: 0;
	bottom: 0;
	left: 0;
	margin: 0;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	position: absolute;
	top: 0;
}

.boxinner:hover {
	position: absolute;
  top: 0;

	
		background-color: rgba(45,170,224,0.6);
	 -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -o-transition: all 500ms;
    transition: all 500ms;
	right: 0;
	bottom: 0;
	left: 0;
}

.box_container {
   background-color: #000;
   padding-top: 120%; /* 1:1 Aspect Ratio */
   	background-position: center center;
	width: 100%;
}

a.blue-btnabso {
		color: #feffff;
	text-align: center;
	background-color: #2daae0;
	text-transform: uppercase;
		font: 700 19px 'Montserrat', sans-serif;
	padding-top: 8px;
	padding-bottom: 8px;
	position: relative;
	bottom: 0;
	width: 100%;
	display: block;
}

}







